.m-square-list{list-style:none;margin-left:0;padding-left:0}
.m-square-list>li:not(.c-stat){padding-left:30px}
.m-square-list>li:not(.c-stat):before{font-family:arial,helvetica,sans-serif;position:relative;float:left;color:var(--theme-bullet-color);text-indent:-30px;speak:none;content:'\25A0';top:-3px}
.c-cta{min-height:400px}
.c-cta .o-hero__header__headline{color:#f5f5f5;max-width:unset}
@media screen and (min-width:0) and (max-width:767px){.c-cta{padding-top:5rem;padding-bottom:0}
.c-cta.t-dark-theme{height:250px;min-height:250px}
}
.c-cta .c-cta--signup__content,.c-cta .c-cta--signup__content:lang(de),.c-cta .c-cta--signup__content:lang(ja){margin:auto}
.c-feature .c-form__wrap--inline{max-width:700px}
.c-feature .c-button{min-width:200px}
.c-feature .c-form__label.v--light-text{font-weight:400;color:#696969}
@media screen and (min-width:38.5rem){.c-feature .c-form__label.v--fixed-height{height:40px}
}
.c-feature .c-form__input:active,.c-feature .c-form__input:focus,.c-feature .c-form__select:active,.c-feature .c-form__select:focus,.c-feature .c-input:active,.c-feature .c-input:focus{border-width:2px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.c-form__container{position:relative}
.c-form__container .counter{position:absolute;bottom:1rem;right:1rem;font-style:italic}
.c-form__container .counter.max-warning{color:#e01e5a}
@media screen and (max-width:615px){.c-form__container .counter{position:relative;bottom:0;right:0;float:right;margin-bottom:.5rem}
}
@media screen and (max-width:767px){.c-form__radio__toggle{justify-items:left}
}
.c-form__radio__toggle .c-form__group{margin-bottom:0}
@media screen and (min-width:48rem){.c-form__radio__toggle .c-form__group fieldset{max-width:85%}
}
@media screen and (min-width:64rem){.c-form__radio__toggle .c-form__group fieldset{max-width:95%}
}
.c-form__radio__toggle .c-form__group:first-of-type{justify-content:flex-start}
.c-form__radio__toggle .c-form__group:last-of-type{justify-content:flex-end}
.c-form__radio__toggle .c-form__radio+label:first-of-type{border-top-left-radius:4px;border-bottom-left-radius:4px}
.c-form__radio__toggle .c-form__radio+label:last-of-type{border-top-right-radius:4px;border-bottom-right-radius:4px}
.c-form__radio__toggle .c-form__radio:checked+label:last-of-type,.c-form__radio__toggle .c-form__radio:not(:checked)+label:last-of-type{margin-left:2px}
.c-form__radio__toggle .c-form__radio:checked+label,.c-form__radio__toggle .c-form__radio:not(:checked)+label{padding:1rem 2.75rem;font-weight:700;color:#454545}
@media screen and (min-width:80rem){.c-form__radio__toggle .c-form__radio:checked+label,.c-form__radio__toggle .c-form__radio:not(:checked)+label{padding:1rem 3.5rem}
.c-form__radio__toggle .c-form__radio:checked+label:lang(ja),.c-form__radio__toggle .c-form__radio:not(:checked)+label:lang(ja){padding:1rem 3rem}
}
.c-form__radio__toggle .c-form__radio:checked+label{background:#611f69;color:#fff}
.c-form__radio__toggle .c-form__radio:not(:checked)+label{background:#ebeaeb}
.c-form__radio__toggle .c-form__radio:checked+label::after,.c-form__radio__toggle .c-form__radio:checked+label::before,.c-form__radio__toggle .c-form__radio:not(:checked)+label::after,.c-form__radio__toggle .c-form__radio:not(:checked)+label::before{content:none}
.c-form__checkbox__check .c-form__checkbox:checked+label::before,.c-form__checkbox__check .c-form__checkbox:not(:checked)+label::before{background:#ebeaeb}
.c-form__checkbox__check .c-form__checkbox:checked+label::after,.c-form__checkbox__check .c-form__checkbox:not(:checked)+label::after{background:#611f69;top:0;left:0;transition:none}
.c-form__checkbox__check .c-form__checkbox:checked+label::after,.c-form__checkbox__check .c-form__checkbox:checked+label::before,.c-form__checkbox__check .c-form__checkbox:not(:checked)+label::after,.c-form__checkbox__check .c-form__checkbox:not(:checked)+label::before{border-radius:3px;border:none;height:20px;width:20px}
.c-form__checkbox__check .c-form__checkbox:checked+label:after,.c-form__checkbox__check .c-form__checkbox__check .c-form__checkbox:checked+label:after{transform:none}
.c-form__checkbox__check .c-form__checkbox{position:absolute;opacity:0}
.c-form__checkbox__check .c-form__checkbox+label:before{background:#ebeaeb;border-radius:3px;content:'';display:inline-block;height:20px;margin-right:10px;vertical-align:text-top;width:20px}
.c-form__checkbox__check .c-form__checkbox+label{cursor:pointer;padding-left:2rem;position:relative}
.c-form__checkbox__check .c-form__checkbox:hover+label:before{background:#ebeaeb}
.c-form__checkbox__check .c-form__checkbox:disabled+label{color:#fff;cursor:auto}
.c-form__checkbox__check .c-form__checkbox:disabled+label:before{background:#fff;box-shadow:none}
.c-form__checkbox__check .c-form__checkbox:checked+label:before{background-image:url(/e8e5/marketing/img/icons/icon_checkmark_form.svg);background-position:center;background-repeat:no-repeat;background-color:#611f69}
.c-form__checkbox__check .c-form__checkbox:checked+label:after{background:#611f69;color:#fff;height:0;left:.25rem;position:absolute;width:0}